Subject: [sidr] A note from today's IDR/SIDR joint meeting - RPKI-RTR protocol document

From: Christopher Morrow <[email-masked]>
Date: Fri, 14 Nov 2014 14:50:16 -0500

The topic of getting 'rpki data to routers' is covered in the
'rpki-rtr' document:
    RFC6810 - <http://tools.ietf.org/html/rfc6810>

and:
  <http://tools.ietf.org/wg/sidr/draft-ietf-sidr-rpki-rtr-rfc6810-bis/>

-chris

---

From: Christopher Morrow <[email-masked]>
Date: Fri, 14 Nov 2014 15:00:55 -0500

Also there was a question (from hannes?) about algorithm change
processes and timelines.. that's covered in:
  <https://tools.ietf.org/html/draft-ietf-sidr-algorithm-agility-12>

-chris

---

From: "Roque Gagliano (rogaglia)" <[email-masked]>
Date: Mon, 17 Nov 2014 09:32:48 +0000

Chis,

The document is now RFC 6912 published as BCP.

Regards,
Roque

On 14/11/14 21:00, "Christopher Morrow" <[email-masked]>
wrote:

>_______________________________________________
>Idr mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/idr

---

From: Christopher Morrow <[email-masked]>
Date: Mon, 17 Nov 2014 09:44:04 -0500

> The document is now RFC 6912 published as BCP.

great! (I should have looked further along the line in the tools page I bet)

---

From: Matthias Waehlisch <[email-masked]>
Date: Mon, 17 Nov 2014 15:55:21 +0100

Just to be precise, it's RFC 6916 (BCP 182).

RFC 6912 is about "Principles for Unicode Code Point Inclusion in 
Labels in the DNS" - differnet topic ;).

Cheers
  matthias

-- 
Matthias Waehlisch
.  Freie Universitaet Berlin, Inst. fuer Informatik, AG CST
.  Takustr. 9, D-14195 Berlin, Germany
.. mailto:[email-masked] .. http://www.inf.fu-berlin.de/~waehl
:. Also: http://inet.cpt.haw-hamburg.de .. http://www.link-lab.net

On Mon, 17 Nov 2014, Christopher Morrow wrote:

> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>